Subject: Re: IP address update still needed
From: "Mike" <[email-masked]>
To: "Ruth Mascardo" <[email-masked]>
Date: Thu, 17 Mar 2011 13:10:11 -0400

FYI.  I believe Joey did just leave for lunch.  He also has a meeting at our other location following so he may not be back for an hour or so.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ruth Mascardo 
  To: Mike 
  Cc: Robert Rife 
  Sent: Thursday, March 17, 2011 1:03 PM
  Subject: RE: IP address update still needed

  Hi Mike,

  I'm trying to get ahold of Steph now, please standby.

  Thanks,
  Ruth

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, March 17, 2011 9:30 AM
  To: Ruth Mascardo
  Cc: Robert Rife
  Subject: IP address update still needed

  Ruth,
  I know you said that Stephanie would be calling.  Joey sais he received an email about 2 hours ago but still has yet to receive a call.  Please let me know when this will be completed.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]